Bug 1026500 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [Xorg:616]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [Xorg:616]
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-11-04 14:40 EST by Kai Arne
Modified: 2015-02-17 14:02 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-17 14:02:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (66.50 KB, text/plain)
2013-11-04 14:41 EST, Kai Arne
no flags Details

  None (edit)
Description Kai Arne 2013-11-04 14:40:59 EST
Additional info:
reporter:       libreport-2.1.8
BUG: soft lockup - CPU#0 stuck for 22s! [Xorg:616]
Modules linked in: fcoe libfcoe libfc 8021q garp stp scsi_transport_fc mrp llc scsi_tgt vfat fat fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle iptable_security iptable_raw nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables nouveau mxm_wmi video snd_hda_codec_hdmi i2c_algo_bit ttm snd_hda_codec_via drm_kms_helper snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device drm snd_pcm sp5100_tco i2c_piix4 i2c_core powernow_k8 kvm_amd kvm serio_raw k8temp hid_logitech_dj snd_page_alloc snd_timer snd soundcore atl1e asus_atk0110 wmi mperf uinput ata_generic pata_acpi pata_atiixp firewire_ohci firewire_core crc_itu_t usb_storage
CPU: 0 PID: 616 Comm: Xorg Not tainted 3.11.4-201.fc19.i686 #1
Hardware name: System manufacturer System Product Name/M4A78-E, BIOS 2603    04/13/2011
task: edbec1a0 ti: f17ca000 task.ti: f17ca000
EIP: 0060:[<c068d992>] EFLAGS: 00003292 CPU: 0
EIP is at ioread32+0x32/0x40
EAX: 00000001 EBX: ea874180 ECX: f7cd4000 EDX: f7cd4030
ESI: f082dc00 EDI: ea874100 EBP: f17cbcb8 ESP: f17cbcb4
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: 080978d0 CR3: 00d15000 CR4: 000007d0
 f809f4d7 f17cbcc0 f80a3f33 f17cbcd8 f809c0e6 ed9ac980 00000000 ea874180
 000003e8 f17cbd04 f809c60d 00000000 edbec1a0 edbec1a0 0000bd04 f809c8e6
 00000000 00000000 ed9ac980 ed4c3cc0 f17cbd34 f809ae34 f08c55c0 f17cbd3c
Call Trace:
 [<f809f4d7>] ? nouveau_bo_rd32+0x27/0x30 [nouveau]
 [<f80a3f33>] nv84_fence_read+0x23/0x30 [nouveau]
 [<f809c0e6>] nouveau_fence_update+0x56/0x70 [nouveau]
 [<f809c60d>] nouveau_fence_wait+0xad/0x180 [nouveau]
 [<f809c8e6>] ? nouveau_fence_new+0x56/0xa0 [nouveau]
 [<f809ae34>] nouveau_channel_idle+0x74/0x90 [nouveau]
 [<c0540b5f>] ? kfree+0x10f/0x150
 [<f80470fc>] ? nouveau_mm_fini+0x3c/0x70 [nouveau]
 [<f80470fc>] ? nouveau_mm_fini+0x3c/0x70 [nouveau]
 [<f809ae76>] nouveau_channel_del+0x26/0xd0 [nouveau]
 [<f80a252c>] nouveau_abi16_chan_fini+0xec/0x130 [nouveau]
 [<f80a2743>] nouveau_abi16_fini+0x33/0x70 [nouveau]
 [<f809a366>] nouveau_drm_preclose+0x26/0x50 [nouveau]
 [<f7ebb069>] drm_release+0x69/0x520 [drm]
 [<c05520d2>] __fput+0xc2/0x1f0
 [<c055223d>] ____fput+0xd/0x10
 [<c0461471>] task_work_run+0x91/0xb0
 [<c0449c60>] do_exit+0x260/0x8e0
 [<c0464c10>] ? wake_up_atomic_t+0x30/0x30
 [<c044a354>] do_group_exit+0x34/0xa0
 [<c0456da6>] get_signal_to_deliver+0x186/0x590
 [<c04024aa>] do_signal+0x3a/0x9c0
 [<c0456097>] ? do_send_specific+0x67/0x90
 [<c0456147>] ? do_tkill+0x87/0xa0
 [<c0402e97>] do_notify_resume+0x67/0x90
 [<c097f591>] work_notifysig+0x30/0x37
Code: 3d 00 00 01 00 76 0a 0f b7 d0 ed c3 90 8d 74 26 00 55 ba 11 30 b4 c0 89 e5 e8 0b ff ff ff b8 ff ff ff ff 5d c3 8d 74 26 00 8b 00 <c3> 8d b6 00 00 00 00 8d bc 27 00 00 00 00 81 fa ff ff 03 00 89
Comment 1 Kai Arne 2013-11-04 14:41:07 EST
Created attachment 819339 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 15:27:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 14:02:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.